/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@font-face {font-family:"Open Sans Bold";src:url("fonts/OpenSans-Bold.eot?") format("eot"),url("fonts/OpenSans-Bold.woff") format("woff"),url("fonts/OpenSans-Bold.ttf") format("truetype"),url("fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans";src:url("fonts/OpenSans-Regular.eot?") format("eot"),url("fonts/OpenSans-Regular.woff") format("woff"),url("fonts/OpenSans-Regular.ttf") format("truetype"),url("fonts/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Bold Italic";src:url("fonts/OpenSans-BoldItalic.eot?") format("eot"),url("fonts/OpenSans-BoldItalic.woff") format("woff"),url("fonts/OpenSans-BoldItalic.ttf") format("truetype"),url("fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Italic";src:url("fonts/OpenSans-Italic.eot?") format("eot"),url("fonts/OpenSans-Italic.woff") format("woff"),url("fonts/OpenSans-Italic.ttf") format("truetype"),url("fonts/OpenSans-Italic.svg#OpenSans-Italic") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Light";src:url("fonts/OpenSans-Light.eot?") format("eot"),url("fonts/OpenSans-Light.woff") format("woff"),url("fonts/OpenSans-Light.ttf") format("truetype"),url("fonts/OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Extrabold";src:url("fonts/OpenSans-ExtraBold.eot?") format("eot"),url("fonts/OpenSans-ExtraBold.woff") format("woff"),url("fonts/OpenSans-ExtraBold.ttf") format("truetype"),url("fonts/OpenSans-ExtraBold.svg#OpenSans-Extrabold") format("svg");font-weight:normal;font-style:normal;}


body { background: #000000 none repeat scroll 0 0; font-family:"Open Sans"; color: #fff;}
.skip-container { display: none;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-family:"Open Sans Bold";}
h1, h2, h3, h4, h5, h6 { color: #F4752F;}
a { color: #F4752F;}
a:hover { color: #ffffff;}
h1 { font-size: 2em; color: #fff;}
/*-------------------------------Header--------------------------*/
#header { background: #000000 none repeat scroll 0 0; position: relative; z-index: 1;}
.top-widget { font-family: "open sans bold";  padding: 25px 7.5%;  width: 65%;}
#logo { margin-bottom: -7%;}
.top-widget p { margin: 0;}
.top-widget span { color: #fc782a;}
.top-widget .grid.col-620 { font-family: "Open Sans Bold Italic"; padding: 7px 0; text-align: left; color: #ffffff;}
.top-widget a { color: #fff;}
.top-widget a:hover { color: #fc782a;}
.top-widget .grid { margin-bottom: 0;}
/*-------------------------------Navigation--------------------------*/
.main-nav { 
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FB7628),
	color-stop(1, #E15301)
);
background-image: -o-linear-gradient(bottom, #FB7628 0%, #E15301 100%);
background-image: -moz-linear-gradient(bottom, #FB7628 0%, #E15301 100%);
background-image: -webkit-linear-gradient(bottom, #FB7628 0%, #E15301 100%);
background-image: -ms-linear-gradient(bottom, #FB7628 0%, #E15301 100%);
background-image: linear-gradient(to bottom, #FB7628 0%, #E15301 100%); 
}
.menu { background: transparent none repeat scroll 0 0;  margin: 0 auto !important; max-width: 770px; padding-left: 190px; font-size: 14px;}
.menu .current_page_item a, .menu .current-menu-item a, ul.menu li:hover, .menu a:hover { background: #000000 none repeat scroll 0 0;}
.menu a { border-left: medium none; font-family: "Open Sans Bold";  padding: 0 7px;  text-shadow: 1px 1px 0 #000; text-transform: uppercase; font-size: 12px;}
/*-------------------------------Slider--------------------------*/
/*#slider { background: rgba(0, 0, 0, 0) url("images/slider_bg1.jpg") no-repeat fixed 0 0 / 100% auto;}*/
.metaslider { font-family: "open sans bold"!important; max-width: 100% !important;}
.nivo-caption { background: transparent none repeat scroll 0 0 !important; bottom: 35%!important; opacity: 1 !important; font-family: "open sans bold";}
.nivo-caption span { color: #f97426;}
.theme-default .nivo-caption a { border-bottom: none!important;}
.nivo-caption .grid.col-620 > p { font-family: "open sans bold"!important; font-size: 36px; min-height: 120px; line-height: 1.1; padding: 40px 65px;  text-shadow: 2px 2px 0 #000;}
.nivo-caption .grid.col-620 {
    position: relative;
    -webkit-animation: mymove 5s; /* Chrome, Safari, Opera */
    animation: mymove 5s;
	
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {left: -100px;}
    to {left: 0px;}
}

@keyframes mymove {
    from {left: -100px;}
    to {left: 0px;}
}
.nivo-caption .grid.col-300 {
    position: relative;
    -webkit-animation: mymove1 5s; /* Chrome, Safari, Opera */
    animation: mymove1 5s;
	
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove1 {
    from {right: -100px;}
    to {right: 0px;}
}

@keyframes mymove1 {
    from {right: -100px;}
    to {right: 0px;}
}
.quote-request > h5 { color: #fff; background: rgba(0, 0, 0, 0) url("images/quote-request-header-bg.png") no-repeat scroll 0 0 / 100% auto; font-size: 16px; margin: 0; padding: 15px 10px 20px 45px; text-transform: uppercase;}
.quote-request p { font-size: 16px; margin: 0 0 8px; padding: 10px 12px 12px!important;}
.quote-request {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #484543),
	color-stop(1, #000000)
);
background-image: -o-linear-gradient(bottom, #484543 0%, #000000 100%);
background-image: -moz-linear-gradient(bottom, #484543 0%, #000000 100%);
background-image: -webkit-linear-gradient(bottom, #484543 0%, #000000 100%);
background-image: -ms-linear-gradient(bottom, #484543 0%, #000000 100%);
background-image: linear-gradient(to bottom, #484543 0%, #000000 100%);
  padding: 10px 15px 25px;
  border: 2px solid #fff;
  border-radius: 10px;
  width: 200px;
  font-family: "open sans bold"!important;
}
.quote-request a {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FBAF16),
	color-stop(1, #F44709)
);
background-image: -o-linear-gradient(bottom, #FBAF16 0%, #F44709 100%);
background-image: -moz-linear-gradient(bottom, #FBAF16 0%, #F44709 100%);
background-image: -webkit-linear-gradient(bottom, #FBAF16 0%, #F44709 100%);
background-image: -ms-linear-gradient(bottom, #FBAF16 0%, #F44709 100%);
background-image: linear-gradient(to bottom, #FBAF16 0%, #F44709 100%);
  border-radius: 3px;
  color: #fff;
  margin: 0 13px;
  padding: 10px 18px;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 #000;
  font-size: 13px;
}
.quote-request a:hover { background: #fff; color: #000!important; text-shadow: 1px 1px 0 #fff;}
.fa-angle-right { color: #000; font-weight: bold; margin: 0 0 0 5px; text-shadow: none;}
/*-------------------------------Front Boxes--------------------------*/
#front-boxes { background: #000000 none repeat scroll 0 0; border-bottom: 5px solid #606060; padding: 20px 0; text-transform: uppercase;}
.grid.col-220:nth-child(4), #front-boxes .grid.col-220:nth-child(8) { margin-right: 0!important;}
#front-boxes img { border: 3px solid #f36b1c;}
#front-boxes h5 a { color: #fff; font-size: 15px;}
#front-boxes p {  margin: 10px 0 0;  text-align: right;}
#front-boxes p a { color: #fff; font-size: 11px; font-weight: bold;}
#front-boxes a:hover { color: #f57630;}
#facilities p { font-family: "open sans bold"; margin: -35px 0 0; text-align: center; color: #000;}
#facilities { margin-top: -155px; position: relative;}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

#facilities .grid.col-220 {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

#facilities .grid.col-220:1st-child {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}

#facilities .grid.col-220:nth-child(2) {
-webkit-animation-delay: 1.5s;
-moz-animation-delay:1.5s;
animation-delay: 1.5s;
}

#facilities .grid.col-220:nth-child(3) {
-webkit-animation-delay: 2.3s;
-moz-animation-delay: 2.3s;
animation-delay: 2.3s;
}
#facilities .grid.col-220:nth-child(4) {
-webkit-animation-delay: 3s;
-moz-animation-delay: 3s;
animation-delay: 3s;
}
					  
/*-------------------------------Wrapper--------------------------*/
#wrapper {
  background: #000000 url("bg.jpg") no-repeat scroll 0 0 / 100% auto;
  border: medium none;
  border-radius: 0;
  margin: 0 auto;
  padding: 20px 0;
}
#content { margin-top: 15px;}
#hire-sell-cal {  border-top: 5px solid #606060;  overflow: hidden;}
#hire-sell-cal a {  color: #FD7927;}
#hire-sell-cal a:hover {  color: #ffffff!important;}			  
#hire-sell-cal h2 { color: #fff; text-align: center;}
.mcc { margin-top: -18px; max-width: 105px;}
.orange {  color: #FD7927;}	
.hire {
  background: transparent url("images/hire_bg.jpg") repeat scroll 0 0 / 100% 100%;
  border: 2px solid #fd7927;
  border-radius: 5px;
  font-family: "open sans bold";
  font-size: 30px;
  line-height: 35px;
  padding: 60px 20px 10px;
  text-shadow: 1px 1px 0 #000;
}
.sell {
  background: transparent url("images/sell_bg.jpg") repeat scroll 0 0 / 100% 100%;
  border: 2px solid #fd7927;
  border-radius: 5px;
  font-family: "open sans bold";
  font-size: 30px;
  line-height: 35px;
  padding: 60px 20px 10px;
  text-shadow: 1px 1px 0 #000;
}			  
/*-------------------------------Forms--------------------------*/
#enquiry { background: #ffedc2 none repeat scroll 0 0; border-top: 10px solid #fb7628; }
.enquiry { background: #fb7628 none repeat scroll 0 0; width: 50%; float: right;}
#enquiry #container { max-width: 100%;  padding: 0;}
#gform_wrapper_1 { max-width: 480px; padding: 20px;}
#enquiry .grid { margin-bottom: 0;}
#input_1_3.medium { width: 93% !important;}
#gform_1 .gform_title { color: #fff; font-family: "Open Sans";}
.medium { border: medium none !important; font-family: "Open Sans Italic" !important; font-size: 14px !important; line-height: 24px;}
#gform_1 textarea { height: 70px !important;}
#gform_1 .button.gform_button { background: #000 none repeat scroll 0 0; border: medium none;  color: #fff; float: right; font-family: "open sans"; font-size: 18px; letter-spacing: 1px; padding: 8px 25px;  text-transform: uppercase; font-weight: normal;}
#gform_1 .button.gform_button:hover { background: #fff none repeat scroll 0 0; color: #000;}
form#gform_1 { margin-top: 0;}
#gform_2 textarea { width: 35% !important;}
#input_2_5.medium { width: 34%!important;}
#gform_wrapper_3.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 99%;}
.button.gform_button { background: #f57630 none repeat scroll 0 0;  border: medium none; color: #fff;}
.button.gform_button:hover { border: medium none; text-shadow: none;}
/*------------------------------Questions--------------------------*/
.questions { width: 50%; float: left; color: #000; }
.questions li { float: right; max-width: 480px; padding: 20px;}
.questions-inner { padding: 0 40px; text-align: center;}
.quote1 { background: rgba(0, 0, 0, 0) url("images/quote_right.png") no-repeat scroll 0 0 / 100% auto;  font-family: "Open Sans Light"; font-size: 18px; font-style: italic; line-height: 1.5;  padding: 25px 30px 50px; margin-bottom: 5px;}
.quote2 { background: rgba(0, 0, 0, 0) url("images/quote_left.png") no-repeat scroll 0 0 / 100% auto;  font-family: "Open Sans Light"; font-size: 18px; font-style: italic; line-height: 1.5;  padding: 20px 30px 60px; margin-bottom: 25px;}
.faq-button a { background: #000000 none repeat scroll 0 0; color: #fff;  padding: 8px 12px;}
.faq-button a:hover { background: #9b313a none repeat scroll 0 0;}
.blog-button a { background: #9b313a none repeat scroll 0 0; color: #fff;  padding: 8px 12px;}
.blog-button a:hover { background: #000 none repeat scroll 0 0; color: #fff;}
.questions-inner h4 { font-family: "open sans"; font-weight: normal; color: #000;}
/*-------------------------------Sidebar--------------------------*/
.widget.widget_text, .widget.gform_widget { list-style: outside none none;}
.widget-wrapper {  padding: 0;}
/*-------------------------------Gallery--------------------------*/

/*-------------------------------Testimonials--------------------------*/
#testimonials { background: rgba(0, 0, 0, 0) url("images/testimonials_bg.jpg") no-repeat fixed 0 0 / 100% auto;}
#testimonials h3 { color: #fff; font-family: "Open Sans Extrabold"; margin: 5% 0 0; text-align: center;}
.bx-wrapper { padding: 30px !important;  width: 70%; margin-bottom: 50px !important;}
.tslider blockquote {  border: medium none !important; padding: 5%!important;  width: 90%!important; min-height: 280px;}
.cbp-qtcontent h5 { text-align: center; font-family: "open sans bold";  margin: 0; color: #000;}
.cbp-qtcontent h3 { color: #fb7628 !important; font-style: italic; margin: 15px 0 !important;}
.tslider blockquote footer, .tslider blockquote footer a { color: #000 !important; font-family: "open sans bold" !important; font-size: 1.5em !important;}
.bx-wrapper .bx-next { background: rgba(0, 0, 0, 0) url("images/controls.png") no-repeat scroll -43px -32px !important;}
.bx-wrapper .bx-prev { background: rgba(0, 0, 0, 0) url("images/controls.png") no-repeat scroll 0 -32px!important;}
blockquote p { font-family: "open sans italic" !important; }
/*-------------------------------Footer--------------------------*/
#footer { max-width: 100%;  padding: 0;}
#footer-wrapper { display: none;}
#copyright-wrapper { background: #fff none repeat scroll 0 0; line-height: 36px; color: #000;}
#copyright-wrapper .grid {  margin-top: 2.12766%;}
.scroll-top { text-align: left;}








#responsive-menu { height: auto !important;}
#click-menu { border-radius: 3px;}





/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
  #click-menu { display: none!important;}
  #logo { margin-bottom: -7%; width: 18%;}
  .col-620 { width: 65.9574% !important; float: left!important;}
  .col-300 { width: 31.9149%!important; float: left!important;}
  .top-widget { padding: 15px 0; width: 78%; font-size: 90%;}
  .menu { padding-left: 23%;}
  .menu a {  padding: 0 8px; font-size: 11px; height: 35px; line-height: 35px;}
  .nivo-caption .grid.col-620 > p { font-size: 24px; min-height: 80px;  padding: 30px 45px;}
  .metaslider .nivo-caption { bottom: 35% !important;}
  .col-220 { float: left !important; width: 23.4043% !important;}
  .quote-request { width: 160px; padding: 5px 10px 10px;}
  .quote-request > h5 {  font-size: 13px; padding: 15px 5px 15px 35px;}
  .quote-request p { font-size: 12px; padding: 5px 12px!important; margin: 0!important;}
  .quote-request a { font-size: 11px; padding: 5px 9px!important;}
  #facilities img { padding: 0 5%; width: 90%;}
  #facilities p { font-size: 80%; margin: -27px 0 0;}
  .col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 { margin-right: 2.12766% !important;}
  .fit {margin-right: 0!important;}
  #front-boxes h5 a { font-size: 11px;}
  #front-boxes p a { font-size: 10px;}
  .questions {  float: left;}
  .enquiry { float: right; }
  #input_1_3.medium { width: 91% !important;}
  .questions-inner { padding: 0 10px;}
  .quote1 { font-size: 17px; padding: 15px 30px 50px;}
  .quote2 { font-size: 17px; padding: 15px 30px 50px;}
  .col-460 { float: left !important; width: 48.9362% !important;}
  .col-140 { float: left !important; width: 14.8936% !important;}
  ul.cnss-social-icon li a img { margin: 0 !important;}
  .copyright { letter-spacing: -0.5px;}
  #testimonials {  background-size: cover;}
  .foogallery-default a img { width: 218px !important;}
  #facilities { margin-top: -109px;}
  .hire, .sell { font-size: 24px; padding: 50px 20px 10px;}
  
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  .js .main-nav { display: none;}
  .top-widget { width: 75%;}
  #logo { margin-bottom: 0;}
  .quote-request > h5, .quote-request p { display: none;}
  .quote-request { background: transparent none repeat scroll 0 0; border: medium none; padding: 0; float: right;}
  .metaslider .nivo-caption { bottom: 25% !important;}
  .nivo-caption .grid.col-620 > p { font-size: 24px; padding: 15px; text-shadow: 1px 1px 0 #000; margin: 15px 0;  min-height: 35px;}
  #facilities { display: none;}
  #front-boxes .grid.col-220 { margin: 0 25%; width: 50%;}
  #input_1_3.medium { width: 88% !important;}
  .questions-inner { padding: 0;}
  .questions-inner h4 {  font-size: 16px;}
  .quote1 {  font-size: 14px; padding: 10px 10px 35px;}
  .quote2 { font-size: 14px; padding: 10px 10px 40px;}
  .questions-inner .col-460 { float: left !important; width: 48.9362% !important;}
  .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium { width: 65%;}
  #input_2_5.medium { width: 63% !important;}
  #gform_2 textarea { width: 65% !important;}
  #gform_wrapper_3.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 64%;}
}
@media screen and (min-width:320px) and (max-width: 567px){
  .top-widget { padding: 25px 0 0; width: 90%;}
  .top-widget .grid.col-620 { text-align: center;}
  .js .main-nav { display: none;}
  #facilities { background: #000 none repeat scroll 0 0; margin: 0; padding: 20px;}
  #testimonials, #slider {  background-size: cover;}
  .questions { float: left !important; width: 100%;}
  .enquiry { background: #fb7628 none repeat scroll 0 0; width: 100%; float: left!important;}
  .questions-inner { padding: 0;}
  .quote1 { font-size: 15px; padding: 10px 10px 40px;}
  .quote2 { font-size: 15px; padding: 10px 10px 50px;}
  .questions .col-460 { float: left !important; width: 48.9362% !important;}
  #input_1_3.medium { width: 89.5% !important;}
  .quote-request > h5, .quote-request p { display: none;}
  .quote-request { background: transparent none repeat scroll 0 0; border: medium none; padding: 0; text-align: right;}
  .quote-request a { font-size: 11px; margin: 0 0; padding: 5px 10px;}
  .metaslider .nivo-caption { bottom: 10% !important;}
  .nivo-caption .grid.col-620 > p { font-size: 13px; padding: 15px 0; text-shadow: 1px 1px 0 #000; min-height: 25px;}
  .foogallery-default a img { width: 100% !important;}
  .gform_wrapper .left_label .gfield_label { float: none !important;  width: 100% !important;}
  .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium { width: 100%;}
  #input_2_5.medium { width: 96% !important;}
  #gform_2 textarea { width: 100% !important;}
  #facilities { display: none;}
  #hire-sell-cal h2 { font-size: 28px;}
  .hire, .sell { font-size: 24px; padding: 60px 18px 10px;}
}
/*-------------------------------Custom Media end-------------------------*/








/*The last 29 days of the month are the hardest."- Nikola Tesla*/